VIRTUAL CREDIT CARD - Bug #15112

Android [TREATS] [TREATS Cash Redemption] Hitting error session id invalid

14 December 2022 11:25 AM - hsulynn pang

Status: Closed Start date: 14 December 2022
Priority: High Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec04

steps:
(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS
Actual result: It hits session is invalid

Expected result: Please help to fix

History

#1 - 15 December 2022 09:09 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 15 December 2022 11:10 PM - hsulynn pang
- File WhatsApp Video 2022-12-15 at 23.08.40.mp4 added
- Status changed from In Progress to Closed

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Tested ok

Files

transaction.txt 2.18 KB 14 December 2022 hsulynn pang
WhatsApp Video 2022-12-14 at 09.34.11.mp4 824 KB 14 December 2022 hsulynn pang
WhatsApp Video 2022-12-15 at 23.08.40.mp4 2.68 MB 15 December 2022 hsulynn pang
